NODE_ENV = production

# 是否开启mock
VITE_USE_MOCK = true

# 网站根目录
VITE_PUBLIC_PATH = /

# 是否删除console
VITE_DROP_CONSOLE = true

# API 接口地址
VITE_GLOB_API_URL =

# 接口前缀
VITE_GLOB_API_URL_PREFIX =

# 图片上传地址
VITE_GLOB_UPLOAD_URL = /upload

# 图片前缀地址
VITE_GLOB_IMG_URL =

